Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161675 - aiksaurus invalid download URL
Summary: aiksaurus invalid download URL
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: aiksaurus
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marc Maurer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-25 12:24 UTC by Colin Charles
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-25 14:06:08 UTC


Attachments (Terms of Use)
fixes spec file (deleted)
2005-06-25 12:24 UTC, Colin Charles
no flags Details | Diff

Description Colin Charles 2005-06-25 12:24:53 UTC
Invalid download url in the spec file; patch fixes it

Comment 1 Colin Charles 2005-06-25 12:24:53 UTC
Created attachment 115975 [details]
fixes spec file

Comment 2 Marc Maurer 2005-06-25 14:06:08 UTC
Patch applied. Thanks.

Comment 3 Matthias Saou 2005-07-08 09:34:17 UTC
There is also no URL in the package, which should also be fixed :

URL: http://aiksaurus.sourceforge.net/

Last thing I'd like to see improved, is for the desktop file to have an Icon...
I've been looking around to try and find a suitable one, but mostly failed. The
only image on the official website probably isn't the best suitable (a big green
dinosaur...), and there are none in the sources. My suggestions :
- http://primates.ximian.com/~tigert/new_stock_project/mime/gnome-x-troff-man.png
- The gdict icon

Comment 4 Marc Maurer 2005-07-08 20:57:48 UTC
Fixed the missing URL too.

The no-icon bug is already filed as bug 158140


Note You need to log in before you can comment on or make changes to this bug.